idea14.1 运行grails3.0错误

idea14.1 运行grails3.0错误

不再见 发布于 2021-11-29 字数 144 浏览 676 回复 7

在cmd中用命令敲出来的demo拿到idea中无法跑起来

错误: 找不到或无法加载主类 org.codehaus.groovy.grails.cli.support.GrailsStarter

如果你对这篇文章有疑问,欢迎到本站 社区 发帖提问或使用手Q扫描下方二维码加群参与讨论,获取更多帮助。

扫码加入群聊

发布评论

需要 登录 才能够评论, 你可以免费 注册 一个本站的账号。

评论(7

多情癖 2021-12-01 7 楼

这是目录

明月松间行 2021-12-01 6 楼

不能直接导入运行吗?

旧伤慢歌 2021-12-01 5 楼

少年,你在idea中建立好包层次没?

归属感 2021-12-01 4 楼

Gradle DSL method not found: 'plugins()' Consult IDE log for more details 报这个是为什么?

平生欢 2021-12-01 3 楼

回复
你本地没有安装Gradle吧

奈何桥上唱咆哮 2021-11-30 2 楼

回复
对的 已经安装了 谢谢 3.x在idea上不好用创建domain还要手写命令生成

拥有 2021-11-30 1 楼

cmd生成项目后

1、打开IDEA

2、File->New->Project from Existing Source

3、选择生成的项目目录

4、选择Import project from extermal model 选中Gradle,点击Next

5、选择Gradle安装路径或者自动下载

6、点击Finish,项目就可以运行了